/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* barlow-100 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-100.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-100.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-200 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-200.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-200.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-300 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-300.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-500 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-600 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-800 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-800.svg#Barlow') format('svg'); /* Legacy iOS */
}
/* barlow-900 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://transformative-responses.org/wp-content/themes/divi-child/fonts/barlow-v5-latin-900.svg#Barlow') format('svg'); /* Legacy iOS */
}

#mc_embed_signup label {
    font-size: 40px!important;
    line-height: 1.4em!important;
    margin-left: 7.5%;
    margin-bottom: 2%;
}

#mc_embed_signup input {
    background-color:rgb(237, 237, 237);
    box-sizing:border-box !important;
    color:rgb(0, 66, 69) !important;
    cursor:text !important;
    display:inline-block !important;
    font-family:Barlow, Helvetica, Arial, Lucida, sans-serif !important;
    font-size:16px !important;
    font-weight:400 !important;
    height:56px !important;
    letter-spacing:normal !important;
    line-height:28.8px !important;
    overflow:hidden !important;
    width: 83.5% !important;
    margin-bottom: 3%;
    margin-left: 7.5% !important;
    padding-left: 15px !important;
}

#mc_embed_signup input.button {
    color: #ededed!important;
    border-width: 12px!important;
    border-color: rgba(0,0,0,0);
    border-radius: 0px;
    letter-spacing: 4px;
    font-size: 16px;
    font-family:Barlow, Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #b1195b;
    transition: color 300ms ease 0ms,background-color 300ms ease 0ms;
    cursor: pointer !important;
    margin-top: 5px !important;
} 

#mc_embed_signup .button:hover {
    color: #004245!important;
    background-image: initial!important;
    background-color: #f7ec64!important;
}